Subject: Ticket Assigned - COMPLAINT
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jan 2023 16:04:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COMPLAINT Dear Sir/Madam,

I am writing to express my dissatisfaction with my recently purchase from
your website. I have recently purchased a watch  from your website, my
order number is 4712395993. My parcel is arrived this evening,
unfortunately there is some issue with my parcel.

Firstly, the packing I order was titan watch with original titan packing
but  I received the watch in another brand packing.  the packing you
provided is not as shown in catalog.

-- 

With Regards,

*MUHAMMAD ROSHAN*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5640258